



python -m pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
cookiecutter --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
cookiecutter --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
py.test --cov=cookiecutter -v -k 'not make_sure_path_exists'
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
